{# templates/base.html.twig #}
{% extends 'base.html.twig' %}

{% block title %}Test twig!{% endblock %}

{% block body %}
    <div id="header" class="header">
        <h1>
            HEADER
        </h1>
    </div>

    <div id="banner">
        <h1>
            BANNER
        </h1>
    </div>

    <div id="service">
        <h1>
            SERVICE
        </h1>
    </div>

    <div id="service">
        <h1>
            FEATURE PRODUCT
        </h1>
    </div>

    <div id="service">
        <h1>
            PRODUCT PROMOTION
        </h1>
    </div>

    <div id="sidebar">
        {% block sidebar %}
            <ul>
                <li><a href="#">Home</a></li>
                <li><a href="#">Blog</a></li>
            </ul>
        {% endblock %}
    </div>

    <div id="content">
        {% block content %}{% endblock %}
    </div>
{% endblock %}
